.font-size-45, .size-45, .size-45 > font { font-size: 45px !important; }
.dmMobileBody .m-font-size-36, .dmMobileBody .m-size-36, .dmMobileBody .m-size-36 > font { font-size: 36px !important; }
.dmMobileBody .m-font-size-16, .dmMobileBody .m-size-16, .dmMobileBody .m-size-16 > font { font-size: 16px !important; }
